[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora too cutting edge?



On 10.01.2008 02:51, Kevin Kofler wrote:
> Thorsten Leemhuis <fedora <at> leemhuis.info> writes:
>> Another example: hplip is still on 2.7.7 for F8 right now while upstream
>> is at 2.7.12 in between and supports 22 new printers (
>> http://hplip.sourceforge.net/release_notes.html ). We don't provide any
>> solutions for users that buy those printers right now besides using
>> rawhide. Thus they have to wait/ask for a proper update or wait until F9
>> or -- the latter means waiting about 6 months for driver. That's IMHO
>> unacceptable -- especially as printer manufacturers release successor
>> models quite often (it feels to me like a new successor model get
>> released in each printer class about once a year, but I didn't check).
> With HP printers, usually the successor model works just fine if you pass it 
> off as its predecessor.

We might know that. But most random users might not. An it's just
"usually" and not "always".

CU
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]